Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:01:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day! I have ordered from your website. This is my order no: 8241652929. It showed in my order status that my orders will be delivered on March 19,2021. My concern is, the address that I placed was the address of my work place. And March 19,2021 is showing Friday. I am just concerned that no one will received it from there. Can my orders be delivered before March 19, 2021 and except friday? Hoping for a positive response from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236695